Loading...
Searching...
No Matches
tetrahedral.h File Reference
`#include <openbabel/stereo/tetranonplanar.h>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OBTetrahedralStereo
struct | OBTetrahedralStereo::Config

## Namespaces

namespace | OpenBabel
namespace | std

## Functions

ostream & | operator<< (ostream &out, const OpenBabel::OBTetrahedralStereo &ts)
ostream & | operator<< (ostream &out, const OpenBabel::OBTetrahedralStereo::Config &cfg)

## Detailed Description

Handle general non-planar tetrahedral stereochemistry.